@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

html{
  margin: 0;
  padding: 0;
}

body{
  margin: 0;
  padding: 0;
  background-color: #000;
}

h1,h2,h3,h4,h5,ul,li,p{
  margin: 0;
  padding: 0;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-size: 20px;
  color: white;
  line-height: 36px;
}

h2.basic-section_h2{
}

h2.basic-section_h2-width{
  position: absolute;
  margin: 40px 0px 0px 40px;
}

ul{
  list-style: none;
}

a:focus, *:focus {
  outline:none;
}

.br:before {
  content: "\A" ;
  white-space: pre ;
}

.br_mt {
  display: block;
}

/*----------------------------------------
header
----------------------------------------*/

.header{
  width: 100%;
  height: 169px;
  left: 0;
  top: 0;
  background-color: #fff;
  color: #fff;
  line-height: 48px;
  z-index: 1000;
  padding: 20px 0px 20px 0px;
}

#header-wrap{
  width: 980px;
  margin: 30px auto 0px auto;
  background-color: #fff;
}

.event_logo_p{
  width: 980px;
  float:left;
}

.period_date_p{
  width: 416px;
  float: right;
}



/*----------------------------------------
main-content
----------------------------------------*/

.main-content{
  margin: auto;
  background-color: black;
}

.max-width-inner{
  width: 980px;
  margin: auto;
}

#summary{
  width: 980px;
  float:left;
  padding: 80px 0px 80px 0px;
}

.plan_summary_left .summary_p{
  padding-right: 40px;
  padding-left: 40px;
}

.holding_summary_right .summary_p{
　　padding-left: 80px;
  padding-right: 40px;
}

/*--------------------
hero
--------------------*/

.hero{
  padding-top: 48px;
  background-image: url("../img/hero-img.jpg");
  background-size: cover;
  height: 760px;
  width: 980px;
  text-align: center;
  position: relative;
  box-sizing: border-box;
  margin: auto;
}

.hero-inner{
  width: 1160px;
  height: 100%;
  margin: auto;
  position: relative;
  overflow: hidden;
}

.site-logo{
  float: left;
  margin-top: 20px;
}

.onair-info{
  float: right;
  margin-top: 20px;
}

.onair-info__p{
  overflow: hidden;
  margin-bottom: 17px;
}

.onair-info__p:last-child{
  margin-bottom: 0;
}

.onair-info__p__link{
  display: block;
  width: 200px;
  height: 100px;
  background-color: #eee;
  float: right;
}

.onair-info__p__link__img{
  width: 200px;
  height: 100px;
}

.hero-inner__sns-links-wrap{
  width: 100%;
  position: absolute;
  bottom: 0;
  padding-bottom: 20px;
}

/*--------------------
basic-section
--------------------*/

#plan_wrap{
  color: #fff;
  background-color: #000;
  width: 980px;
  margin: auto;
  font-family: NotoSansCJKjp-Medium;
}

.basic-section-wrap{
  display: table;
  text-align: center;
  height: 100vh;
  width: 100%;
  position: relative;
}


.basic-section-left{
  text-align: center;
  display: table-cell;
  width: 490px;
  padding-right: 40px;
}

.basic-section-right{
  text-align: center;
  display: table-cell;
  width: 490px;
  padding-left: 40px;
}


.basic-section__heading{
  padding-top: 48px;
  margin-bottom: 30px;
}

.basic-section__content{
  width: 824px;
  height: 562px;
  margin: auto;
  background-color: rgba(255,255,255,0.72);
  position: relative;
}

.basic-section__movie{
  width: 824px;
  height: 464px;
  margin: auto;
}

.basic-section__content_character{
  background: url(../img/content_character.png) no-repeat center center rgba(255,255,255,0.72);
}

.basic-section__content__detail_left{
  position: absolute;
  left: 60px;
  top: 170px;
  text-align: left;
}

.basic-section__content__detail_left__txt{
  font-size: 16px;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight: bold;
  color: #100964;
  text-shadow: 0 0 6px #fff;
}

.basic-section__content__detail_left__txt_eng{
  font-size: 14px;
}

.basic-section__content__detail_left_link{
  display: block;
  margin-top: 1em;
}

/*---------------
character__btn
---------------*/

.character-list__item__btn{
  cursor: pointer;
}

.character-list__item__btn_ryuto{
  position: absolute;
  left: 368px;
  bottom: 36px;
}

.character-list__item__btn_navirou{
  position: absolute;
  left: 423px;
  bottom: 10px;
}

/*---------------
news
---------------*/

.basic-section__content_news{
  padding: 60px
}

.news-list{
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight: bold;
  color: #100964;
  text-shadow: 0 0 6px #fff;
  text-align: left;
  border-top: 1px solid #000;
}

.news-list__item{
  border-bottom: 1px solid #000;
  padding: 20px;
}

.basic-section-left .kabaneri_display,
.basic-section-right .kabaneri_display{
  padding: 40px;
  background-color: rgba(255,255,255,0.9);
}

.news-list__item__date{
  font-size: 20px;
  text-align: left;
  color: #000;  
  font-weight: bold;
}

.news-list__item__img{
  margin: 40px 0 0;
}

.news-list__item__img img{
  vertical-align: bottom;
}

.news-list__item__date-width{
  font-size: 20px;
  text-align: left;
  padding: 110px 40px 40px 40px;
  background-color: rgba(255,255,255,0.9);
  color: #000;  
  font-weight: bold;
}


.news-list__item__topic{
  font-size: 16px;
}

/*----------------------------------------
footer
----------------------------------------*/

.footer-area{
  width: 100%;
  height: 242px;
  background-color: #000;
  padding: 10px 0;
  box-sizing: border-box;
}

.footer{
  width: 940px;
  margin: auto;
  text-align: center;
}

.banner-list{
  margin: 0 auto 80px;
}

.banner-list__item{
  display: inline-block;
  width: 200px;
  height: 60px;
  margin-right: 8px;
  background-color: #fff;
}

.banner-list__item:last-child{
  margin-right: 0;
}

.sns-links{
  margin: 0 auto 0;
}

.sns-links_footer{
  margin: 150px auto 40px;
}

.sns-links__item{
  display: inline-block;
  margin-right: 100px;
}

.sns-links__item:last-child{
  margin-right: 0;
}

.copy-right{
  text-align: left;
  color: #fff;
}

a img:hover{
  opacity: 0.72;
}

/*
gotop
*/

.gotop{
  display: none;
  position: fixed;
  right: 20px;
  bottom: 20px;
}


/*----------------------------------------
footer
----------------------------------------*/
.max-width-section{
  margin:80px 0px 0px 0px;

}

/*----------------------------------------
modal
----------------------------------------*/

.featherlight:last-of-type{
  background: none;
}

.featherlight .featherlight-content{
  margin: 0;
  padding: 126px 126px 0;
  max-width: 100%;
  max-height: 100%;
  border-bottom-width: 0;
  background: none;
}

.featherlight .featherlight-content img{
  max-width: 100%;
  width: auto !important;
  max-height: 100%;
  height: auto !important;
}

.featherlight .featherlight-close-icon{
  padding: 130px 0 0;
  width: 130px;
  height: 0;
  background: url(../img/close.png) no-repeat 50% 50%;
  overflow: hidden;
}

#cboxTopRight{
  width: 127px;
  height: 126px;
}